﻿l_english:
  
  # Governing Principle
 law_stratocracy:0 "Stratocracy"
 law_stratocracy_desc:0 "A form of governance in which political power is held by the military and by military leaders. The Head of State is the head of the military and wields military might to legitimise their rule."
 law_magocracy:0 "Magocracy"
 law_magocracy_desc:0 "A form of governance where mages rule."
 
  # Migration
 lawgroup_racial_tolerance:0 "Racial Tolerance"
 lawgroup_racial_tolerance_desc:0 "Accepting Races."
  
 law_all_heritage:0 "All Heritage"
 law_all_heritage_desc:0 "We accept every heritage."
 law_local_tolerance:0 "Local Tolerance"
 law_local_tolerance_desc:0 "Only heritages we share a history of cooperation with are accepted."
 law_expanded_tolerance:0 "Expanded Tolerance"
 law_expanded_tolerance_desc:0 "Heritages we share a history with are accepted."
 law_same_heritage_only:0 "Same Heritage Only"
 law_same_heritage_only_desc:0 "Only Heritage of [concept_primary_cultures] are accepted."
 
 lawgroup_magic_and_artifice:0 "Magic and Artifice"
 lawgroup_magic_and_artifice_desc:0 "Laws regarding the usage of Magic and Artifice"
 
 law_traditional_magic_banned:0 "Traditional Magic Banned"
 law_traditional_magic_banned_desc:0 ""
 law_artifice_banned:0 "Artifice Banned"
 law_artifice_banned_desc:0 ""
 law_nation_of_magic:0 "Nation of Magic"
 law_nation_of_magic_desc:0 ""
 law_nation_of_artifice:0 "Nation of Artifice"
 law_nation_of_artifice_desc:0 ""
 law_nation_of_green_artifice:0 "Nation of Technothaumaturgie"
 law_nation_of_green_artifice_desc:0 ""

 #mechanim 
 lawgroup_mechanim_rights:0 "Mechanim Rights"
 law_mechanim_freedom:0 "Mechanim Freedom"
 law_mechanim_freedom_desc:0 "Idk enkalados can write this"
 law_mechanim_banned:0 "Mechanim Banned"
 law_mechanim_banned_desc:0 "Idk enkalados can write this"
 law_sapience_mechanim_compromise_enforced:0 "Mechanim Sapience Compromise Enforced"
 law_sapience_mechanim_compromise_enforced_desc:0 "Idk enkalados can write this"
 law_sapience_mechanim_compromise:0 "Mechanim Sapience Compromise" #this needs a better name
 law_sapience_mechanim_compromise_desc:0 "Idk enkalados can write this"
 law_sapience_mechanim_unrecognized_enforced:0 "Mechanim Sapience Unrecognized Enforced"
 law_sapience_mechanim_unrecognized_enforced_desc:0 "Idk enkalados can write this"
 law_sapience_mechanim_unrecognized:0 "Mechanim Sapience Unrecognized"
 law_sapience_mechanim_unrecognized_desc:0 "Idk enkalados can write this"
 
 #Ideologies
 ideology_racial_purist:0 "Racial Purist"
 ideology_racial_purist_desc:0 "This character is a racial purist."
 
 ideology_adventurer:0 "Adventurer"
 ideology_adventurer_desc:0 "This character is a traditional adventurer, they want to return to the days when they could just stab orcs and people wouldn't get all upset about "human rights" and stuff. People are so sensitive these days."
 
 ideology_monstrous_adventurer:0 "Monstrous Adventurer"
 ideology_monstrous_adventurer_desc:0 "This character doesn't like adventurers cause they remember the days when adventurers would just stab them without concern for "human rights" or anything, they reckon monsters would be better without so called civilized races."
 
 ideology_greentide_adventurers:0 "Landed Adventurers"
 ideology_greentide_adventurers_desc:0 "The nobility in Escann has a longstanding dislike of monstrous races, particularly orcs, dating back to the Greentide. They also believe in the freedom to adventure and from Serfdom."
 
 ideology_mad_scientist:0 "Mad Scientist"
 ideology_mad_scientist_desc:0 "Should rename this really but the guy likes science, even if it's a bit evil at times."
 
 ideology_witch_king_likers:0 "Witch King Likers"
 ideology_witch_king_likers_desc:0 "These guys are paternalistic but ALSO like Witch Kings."
 
 ideology_artifice_supremacist:0 "Artifice Supremacist"
 ideology_artifice_supremacist_desc:0 "These guys believe that artifice is the best thing ever, and they hate magic."
 
 ideology_magical_supremacist:0 "Magical Supremacist"
 ideology_magical_supremacist_desc:0 "These guys believe that magic is the best thing ever, and they hate artifice."

 ideology_baronites_paternalistic:0 "Baronite"
 ideology_baronites_paternalistic_desc:0 "#lore This group believes in a monarch subservient to the counsel of the rich and powerful, which, conveniently is the nobility.#!"

 ideology_nativist:0 "Nativist"
 ideology_nativist_desc:0 "This group believes that the resources of the state should be spent to support our original settlers first and foremost."

 ideology_aakhet:0 "Bronze Dragon's Teachings"
 ideology_aakhet_desc:0 "This character curiously has a remarkable amount of knowledge about the Bronze Dragon Aakhet."
 
 ideology_equal:0 "Equalist"
 ideology_equal_desc:0 "This group believes in the equality of genders in society."
 
 ideology_traditionalist_equal:0 "Equal Traditionalist"
 ideology_traditionalist_equal_desc:0 "#lore This leader believes in maintaining traditional customs, viewing them as an extension of natural laws. #!"
 
 ideology_matriarchal:0 "Matriarchal"
 ideology_matriarchal_desc:0 ""#lore This group believes women should have political authority and that men should obey their mothers and wives.#!""

 ideology_pro_mechanim_freedom:0 "Pro Mechanim Freedom"
 ideology_pro_mechanim_freedom_desc:0 "This group believe in the saptience of Mechanim and the need for freeFdom"

 ideology_machine_servitude:0 "Machine Servitude"
 ideology_machine_servitude_desc:0 "This group finds Mechanim immensly profitable and the notion of their sentience ridicilous"

 ideology_luddite_mechanim:0 "Luddite Mechanim"
 ideology_luddite_mechanim_desc:0 "This group believes Mechanim are a sin against creation, and a threat to organics"

 ideology_anti_mechanim_trade:0 "Anti Mechanim explotation"
 ideology_anti_mechanim_trade_desc:0 "This group believes in the sentience of Mechanim But is mostly concerned with the risk mechanim explotation poses to themselves"

 ideology_pb_machine_servitude:0 "Middle Class Machine Servitude"
 ideology_pb_machine_servitude_desc:0 "This group finds Mechanim profitable but recognizes some mechanim are sentient and they need to earn that right"

 # Movement Ideologies

 ideology_royalist_movement: "Royalist"
 ideology_royalist_movement_desc: "#lore This group's loyalties are to the monarchy and its rightful ruler.#!"

 ideology_absolutist_movement: "Absolutist"
 ideology_absolutist_movement_desc: "#lore This group is loyal to the institution of the monarchy, and supports vesting it with absolute power.#!"

 ideology_anarchist_movement: "Anarchist"
 ideology_anarchist_movement_desc: "#lore This group seeks the abolition of hierarchy, authority and the state, leaving people to govern themselves. #!"

 ideology_communist_movement: "Communist"
 ideology_communist_movement_desc: "#lore This group believes in the working class seizing political power through whatever means necessary. #!"

 ideology_vanguardist_movement: "Vanguardist"
 ideology_vanguardist_movement_desc: "#lore This group believes in achieving a socialist society through a vanguard party of dedicated radicals. #!"

 ideology_radical_movement: "Radical"
 ideology_radical_movement_desc:1 "#lore This group strives for radical liberal reforms advancing democratic ideals. #!"

 ideology_liberal_movement: "Liberal"
 ideology_liberal_movement_desc: "#lore This group values the institution of democracy, and supports guaranteeing essential freedoms for citizens. #!"

 ideology_pluralist_movement_1: "Pluralist"
 ideology_pluralist_movement_1_desc: "#lore This group wishes to safeguard their cultural traditions, identity and language. #!"

 ideology_pluralist_movement_2: "$ideology_pluralist_movement_1$"
 ideology_pluralist_movement_2_desc: "$ideology_pluralist_movement_1_desc$"

 ideology_pluralist_movement_3: "$ideology_pluralist_movement_1$"
 ideology_pluralist_movement_3_desc: "$ideology_pluralist_movement_1_desc$"

 ideology_pluralist_movement_4: "$ideology_pluralist_movement_1$"
 ideology_pluralist_movement_4_desc: "$ideology_pluralist_movement_1_desc$"
